[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

ghostview for FC 4



Hi,

I upgraded from FC3 to FC4.  ghostview does not 
work any longer.   Calling gv produces 

Warning: Representation size 4 must match superclass's to override
highlighted Background
Warning: Unsupported shape style for Command widget "toggleCurrent"
Warning: Unsupported shape style for Command widget "toggleEven"
Warning: Unsupported shape style for Command widget "toggleOdd"
Warning: Unsupported shape style for Command widget "unmarkAll"
Warning: Unsupported shape style for Command widget "autoResize"
Warning: Representation size 2 must match superclass's to override
internalWidth
Segmentation fault
Exit 139

I use    gv-3.5.8-29 (from FC3) and  ghostscript-7.07-40. 

Does anyone know a workaround for this problem. 




Best regards,  Daniel

-- 
Geschenkt: 3 Monate GMX ProMail gratis + 3 Ausgaben stern gratis
++ Jetzt anmelden & testen ++ http://www.gmx.net/de/go/promail ++


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]